Subject: DFT calculations of NMR shifts in norbornadiene

From: "Dr. Dave Winkler" <[email-masked]>
Date: Mon, 5 Feb 2001 12:58:42 +1100

Dear Netters,

I hope someone can provide a simple answer to a frustrating problem.

I've run DFT TZVP/bp calculation on cubane using DGauss and got excellent
agreement between IGLO/LORG values and experiment or 13C shifts.  I'm
trying to do the same with norbornadiene  (same basis set) and get crazy
values compared with experiment, particularly for the proton shifts.  The
sp2 and sp3 carbon 13C shifts seemed to be reversed compared with
experiment.  The geometries are optimized at DFT TZVP/bp too.  Gaussian HF
calculations get much closer to experiment.

Cheers,

Dave

Dr. David A. Winkler                    Email: [email-masked]
Senior Principal Research Scientist     Voice: 61-3-9545-2477
CSIRO Molecular Science			Fax:   61-3-9545-2446
Private Bag 10,Clayton South MDC 3169   http://www.csiro.au
Australia 	        		http://www.molsci.csiro.au